Loading...
Searching...
No Matches
Rm::Region Struct Reference

A region is a range of virtual addresses which is backed by content. More...

`#include <rm>`

Collaboration diagram for Rm::Region:

## Detailed Description

A region is a range of virtual addresses which is backed by content.

See also
  Region map API

Definition at line 686 of file rm.

The documentation for this struct was generated from the following file:

- l4/re/rm